package com.artfess.bo.exception;

/**
 * 未找到匹配的适配器异常
 *
 * @author heyifan
 * @company 阿特菲斯信息技术有限公司
 * @email heyf@jee-soft.cn
 * @date 2018年4月12日
 */
public class NoMatchAdapterFoundException extends BoBaseException {
    private static final long serialVersionUID = 1L;

    public NoMatchAdapterFoundException() {
        super();
    }

    public NoMatchAdapterFoundException(String message) {
        super(message);
    }
}
